# Generated by Django 3.1.4 on 2021-01-24 16:05

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0015_auto_20201229_1527"),
    ]

    operations = [
        migrations.AddField(
            model_name="application",
            name="gender",
            field=models.CharField(
                choices=[
                    ("male", "Male"),
                    ("female", "Female"),
                    ("none_other", "None/Other"),
                    ("prefer_not_say", "Prefer not to say"),
                ],
                default="prefer_not_say",
                max_length=255,
            ),
            preserve_default=False,
        ),
    ]
